<?xml version="1.0"?>
<openerp>
    <data>
        <record model="ir.ui.view" id="view_scout_participant_payment_form">
            <field name="name">Participant</field>
            <field name="model">scout.participant</field>
            <field name="inherit_id" ref="scout_association.view_scout_participant_form"/>
            <field name="arch" type="xml">
                <xpath expr="//notebook/page[@string='Achievements']" position="after">
                    <page string="Health information" groups="scout_association_health.group_scout_health">
                        <group>
                            <field name="blood_group" />
                            <field name="social_security_number" />
                            <field name="social_security_card" />
                        </group>
                        <notebook>
                            <page string="Allergies">
                                <label for="allergies"/>
                                <field name="allergies" />
                                <label for="allergies_treatments"/>
                                <field name="allergies_treatments" />
                            </page>
                            <page string="Diseases">
                                <label for="diseases"/>
                                <field name="diseases" />
                                <label for="diseases_treatments"/>
                                <field name="diseases_treatments" />
                            </page>
                            <page string="Special needs">
                                <label for="special_needs"/>
                                <field name="special_needs" />
                            </page>
                        </notebook>
                    </page>
                </xpath>
            </field>
        </record>
    </data>
</openerp>